﻿/*
**  Mac OS X, Win Vista, Win XP, Win 2000 fonts
*/

html{
	height:100%;}

body
{


  font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif 	;
  font-size:15px;

 
  background: #fff url(../images/bg.jpg) no-repeat center top;
  height:100%;
  
}


#bodyWrap{background:url(../images/backLine.png) center repeat-y;}

#minMax
{
	width:960px;
	margin: 0 auto;
	

  height:100%;
}

/*
**  header
*/


#header
{
	height:105px;
	
}

.headerContent{
	height:95px;
  color: #686969;
  height:100%
  padding-bottom:10px;
		border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #dbdcdc;;}

.logo{
	float:left;
	padding:25px 20px 0 32px;
	width: 250px;
	height: 70px;
	}
#menu{
	font-size:1em;
	float:right;
	height:95px;
	width:600px;
	position:relative;

	}

#menu ul li{
	
	margin-top:61px;
	list-style:none;
	float:left;
	line-height:35px;
	height:30px;color:#555;
	text-transform:uppercase;padding:0 7px ;}

#menu ul a{height:30px;
margin:40px 0 0 0;

font-size:92%;
	}



#menu ul li.home{border-left:1px solid #dbdcdc;
border-bottom:10px solid #bec3d4; width:70px;

 }

#menu ul li.home:hover{border-left:1px solid #dbdcdc;
background:url(../images/menuHoverHome.png) repeat-x;
border-bottom:10px solid #a0a8c0; width:70px;

 }

#menu ul li.link02{border-left:1px solid #dbdcdc;
border-bottom:10px solid #e1b6a7;width:180px;}


#menu ul li.link02:hover{background:url(../images/menuHoverlink02.png) repeat-x;border-left:1px solid #dbdcdc;
border-bottom:10px solid #d4957f;width:180px;}

#menu ul li.link03{border-left:1px solid #dbdcdc;
border-bottom:10px solid #eed9a7;width:135px;}

#menu ul li.link03:hover{background:url(../images/menuHoverlink03.png) repeat-x;border-left:1px solid #dbdcdc;
border-bottom:10px solid #e6c77d;width:135px;}

#menu ul li.link04{border-left:1px solid #dbdcdc;
border-bottom:10px solid #d4d1ac;width:130px;}

#menu ul li.link04:hover{background:url(../images/menuHoverlink04.png) repeat-x;border-left:1px solid #dbdcdc;
border-bottom:10px solid #c0bc86;width:130px;}

#menu ul li.link05{border-left:1px solid #dbdcdc;
border-bottom:10px solid #a6abc5;width:90px;}

#menu ul li.link05:hover{background:url(../images/menuHoverlink05.png) repeat-x;border-left:1px solid #dbdcdc;
border-bottom:10px solid #7d84aa;width:90px;}

#menu ul li.login{border-left:1px solid #dbdcdc;
border-bottom:10px solid #d5a8ae;width:55px;}

#menu ul li.login:hover{background:url(../images/menuHoverlink06.png) repeat-x;border-left:1px solid #dbdcdc;
border-bottom:10px solid #c18089;width:55px;}

#menu ul li span.number{
	font-size:80%;
	color:#bdbfbf;
	padding:0 3px 0 2px;
	}

#wrapper
{
  overflow:visible;
  width:960px;
  clear:both;
}



#wrapper h1.title02{  
	font-size: 1.5em;
  margin: 20px 0;
	color:#3f99a8;
  letter-spacing:0.1em;
	line-height:0px;
}

#wrapper h1.title02 span{font-size: 1.2em;border-right:#e3e3e3 1px solid;
	color:#3f99a8;
	margin:0 20px 0 0px;
	padding:0 10px 0 0px;}

#mainBr{width: 100%;
clear:both;
height:348px;}

.mainBrL{
	float:left;
	width:640px;
	
	}
	
	

	
.mainBrR{
	float:right;
	width:300px;
	padding:6px 10px 0 0;}
	
.mainBrR img{
		border:1px #dbdcdc solid;
}
	

#main
{clear:both;
	min-height:300px;
  width: 930px;
  color: #333333;
  height:100%;
  background:url(../images/mainheadBk.png) repeat-x;
  border-top:1px #dbdcdc solid;  	
	padding:15px 0px 20px 30px;
}



/*
**  Top Page
*/

.mainL{
	float:left;
	width:550px;
	height:100%;
	}
	
h1.title01
{
  font-size: 1.7em;
  margin: 0;
  padding: 20px 0 20px 0;color: #3f99a8;
  letter-spacing:0.1em;
  font-weight:300;
 
}

h1.title01 span{
	border-left:#686969 1px solid;
	color:#3f99a8;
	padding:0 0 0 12px;
	
	
	}
	
.mainR{
	float:right;
	width:295px;
	padding:10px 40px 20px 10px;
	height:100%;
	min-height:350px;
	}

.mainR .calTop{padding:50px 20px 30px 30px;width:260px;
	background:url(../images/calculatorBk.png) no-repeat;
	min-}

.calTop ul.calTopText{
	list-style:none;
	padding:0px 10px 0 0px;}
.calTop ul.calTopText li{
	background:url(../images/tick01.png) left top no-repeat;
	padding:3px 0 3px 22px; font-size: 0.88em;
color: #444444;}

h3.caltopTitle
{
  font-size: 0.8em;
  letter-spacing:0.1em;
  width:140px;
  line-height:16px;
  padding:0;
  font-weight:300;
color: #000000;
  	border-right:#e3e3e3 1px solid;
}
h2.caltopTitle{
	color:#3f99a8; font-size: 1.4em;
  letter-spacing:0.1em;
  line-height:1.2em;
  font-weight:300;font-weight:300;}


.blueBtn{
	cursor:pointer;
	border:1px solid #e4e4e4;
	width:203px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background:url(../images/blueBtnBk.png) no-repeat;
	height:32px;
	margin:5px 0 0 23px;
	line-height:35px;
	color:#218c9a;
	text-transform:uppercase;text-shadow: 0px 1px 1px #fff;
	font-weight:bold;
	border:none;}
	
	.blueBtn:hover{background:url(../images/blueBtnBkHover.png) no-repeat;
	text-shadow: 0px -1px 1px #218c9a;
	color:#fff;}


/*
**  Colour Calculator Page
*/
	
ul.fourSteps{
	list-style:none;height:173px;
	margin:10px 0 20px 0;}
	
	
ul.fourSteps li{
	float:left;}

ul.fourSteps li.step01{
	background:url(../images/step01Bk.png) no-repeat top left;
	width:188px;height:173px;
	padding:20px 0 0 20px;
	}

ul.fourSteps li.step02-4{
	background:url(../images/step02-04Bk.png) no-repeat top left;
	width:189px;height:173px;
	padding:20px 0 0 45px;
	}


ul.fourSteps li.step01 span.title, ul.fourSteps li.step02-4 span.title{
	color:#3f99a8;
	font-size:2em;
	
}


ul.fourSteps li.step01 p {font-size:1.15em;
color:#848f91;
font-weight:bold;
padding:10px 0 0 0;}

ul.fourSteps li.step02-4 p {font-size:1.15em;
color:#848f91;
font-weight:bold;
padding:10px 0 0 3px;}

span.lumi-list{
	background:url(../images/tick01.png) no-repeat scroll left top transparent;
	padding:3px 0 3px 30px;

}

ul.list-02 li{
	background:url(../images/list-01-dot.png) transparent no-repeat scroll center left;
	padding:3px 0 3px 30px;

	list-style:none;
}




.calCalculator{
	list-style:none;
	width:100%;
	margin:10px 0 0 0;

	}




h4.title{
	background:url(../images/colourCalHeader.png) no-repeat top left;
	width:917px;
	height:50px;text-shadow: 0px -1px 1px #218c9a;
color:#fff;
font-size:1.7em;
padding:20px 0 0 20px;font-weight:300;}

h4.title img{
	padding:0px 40px 0px 10px;
	margin: -10px 0 0;
	float:right;}

#calMain{background:url(../images/colourCalBtm.png) no-repeat bottom center; height:21px; width:917px;
min-height:376px;}

#calMain2{
	background:none;
	min-height:376px;
}


.colourCalLeft{
	
	float:left;
}


.colourCalLeft h5{padding:0 0 5px 30px;font-weight:300;
	margin:20px 0 0 30px;background:url(../images/arrowSilver.png) left top no-repeat;}
	
.colourCalLeft h5:hover{background:url(../images/arrowSilverHover.png) left top no-repeat;}

.colourCalLeft h5 a{color:#8a9495;
	font-size:1.2em;}


.colourCalLeft h5 a:hover{

	color:#637375;
	font-size:1.2em;}
	
	
.colourCalLeft ul.pickColours{
	list-style:none;
	min-height:292px;
	margin:0px 0 0 35px;
	padding:6px 0 0 80px;
	background:url(../images/kakko.png) left no-repeat;}
	
.colourCalLeft ul.pickColours li.selection{
	background:url(../images/arrowBlue.png) no-repeat left;
	color:#3f99a8;
	margin-top:10px;
	padding:10px 0 5px 45px;
	font-size:1.8em;
	text-shadow: 0px -1px 1px #cfd7d8;
	text-decoration: underline;
}

.colourCalLeft ul.pickColours li.colName{padding:10px 0 5px 45px;font-size:1.6em;
color:#bd5a65;text-shadow: 0px -1px 1px #cfd7d8;}

.colourCalLeft ul.pickColours li.colNumber{padding:5px 0 5px 40px;}

.colourCalLeft ul.pickColours li.colNumber input{border:1px solid #e4e4e4;
	width:203px;
	-moz-border-radius: 20px;
border-radius: 20px;
	padding:5px 10px 5px 10px;
	color:#8a9495;}

.colourCalRight{

	float:right;
	background:url(../images/arrowBluetoRight.png) left no-repeat;
	width:425px;
	min-height:300px;
	margin:60px 0 0 0;
	padding:0 0 0 100px;}


.blueBtn2{
	
	width:265px;
	
background:url(../images/calculateBtn.png)  center center no-repeat;
height:65px;
margin:0px 0 0 43px;
line-height:45px;
text-shadow: 0px -1px 1px #218c9a;
color:#fff;
font-weight:bold;
font-size:1.6em;
cursor:pointer;
border:none;}

.blueBtn2:hover{background:url(../images/calculateBtnHover.png) repeat-x;color:#218c9a;
text-shadow: 0px 1px 1px #fff;}


ul.calculateArea{margin:10px 60px 0 0px;
list-style:none;
	}
ul.calculateArea li.textRedBig01{
	padding:0;
	color:#bd5a65;
	font-size:3em;text-align:center;
	
	}	

ul.calculateArea li.txtLarger01{padding:0px 0 5px 0;
	font-size:140%;
	text-align:center;color: #686969;line-height:100%;}

ul.calculateArea li.txtLarger02{padding:5px 0 0 0;
	font-size:100%;line-height:140%;
	text-align:center;color: #686969;}


ul.colorlabel{
	
	font-size:12px;
	width:750px;
	margin:0 0 0 64px;}

ul.colorlabel li{text-align:center;
	list-style:none;
	float:left;}
/*
**  footer
*/

#footer
{
  clear: both;
  width:100%;
border-top:#e3e3e3 1px solid;

}

#footer ul.footerMenu{
	
	text-align:right;
	list-style:none;
	float:right;
	margin:10px 0 0 0;
}

#footer ul.footerMenu li{color: #aaa9a9;
padding:0 10px;
	border-right:1px solid #e4e4e4;
font-size:0.8em;
	float:left;
	}

#footer a
{
  color: #686969;
  
  text-decoration: none;
}

#footer a:hover
{
  text-decoration: underline;
}

#footer img.aiLogo{
	padding:10px 0 0 0;
	
	}

#footer p
{
	clear:right;color: #686969;
  text-align:right;
  float:right;
  margin:0px 0px 0 0;font-size:0.8em;
}



p
{
  font-size: 0.95em;
  line-height: 1.5em;
  margin: 0;
  padding: 5px 0;color: #444444;
	width: 90%;
}


p strong
{
  font-size: 0.95em;
  line-height: 1em;
  margin: 0;
  font-weight:bold;
  padding: 5px 0;color: #444444;
}


.content
{
  padding: 10px;
  color: #686969;
}

.solidSilverTop{border-top:#e3e3e3 0px solid;}

.mainSilverTxt01{color:#96a2a3;
font-size:1.5em;}

.printer{
	text-align:center;
	margin-left:75px;
}

.error-message{
	font-size: 12px;
	color: red;
	float: right;
}

.list-02{
	margin-left:30px;
}